
main ul, main ol{
padding: 0;
list-style: none;
margin: 30px 0 ;
width:auto;
}
main ul li, main ol li{
padding: 15px 0 10px 35px;
margin-left: 0;
border-top: 1px solid #e0e0e0;
background: url(/assets/images/bull.png) no-repeat left center;
}
main ul.no_bull li, main ol.no_bull li{
background:none;
}
main ul li:before, main ol li:before{
font-family: 'Glyphicons Halflings';
font-style: normal;

line-height:20px;
font-weight: 400;
/*content: "\e084";*/
font-size: 20px;
width: 20px;
margin: 0px 8px 0 0;
padding-top: 0px;
height: 20px;
color: #4f81c1;
display: inline-block;
position:relative;
float:left;
}

.agnks_block{
background:url(/assets/images/agnks/agnks900.jpg) no-repeat left top;
width:900px;
height:448px;
position:relative;
}
.agnks1{
background:none;
width:579px; height:263px;
position:absolute;
top:144px;
left:302px;
}
.blue_head_p{
color:#555555;
}
section.well { padding-top: 75px;}
.agnks2{
background:none;
width:239px; height:121px;
position:absolute;
top:160px;
left:0px;
}
.agnks3{
background:none;
width:75px; height:140px;
position:absolute;
top:0px;
left:238px;
}

section.well.well__ins.bg-secondary {background-color: #1f82c0; }
.agnks4{
background:none;
width:159px; height:118px;
position:absolute;
top:26px;
left:448px;
}
.agnks1:hover{
background:url(/assets/images/agnks/1.png) no-repeat left top;
}
.agnks2:hover{
background:url(/assets/images/agnks/2.png) no-repeat left top;
}
.agnks3:hover{
background:url(/assets/images/agnks/3.png) no-repeat left top;
}
.agnks4:hover{
background:url(/assets/images/agnks/4.png) no-repeat left top;
}


.agnks_block_big{
background:url(/assets/images/agnks/agnks980.jpg) no-repeat left top;
width:980px;
height:488px;
position:relative;
margin:0 auto;
}



.agnks_block_big a img{
border:0;
}
.agnks1_980{
background:none;
width:632px; height:288px;
position:absolute;
top:156px;
left:328px;
z-index:1;
}
.agnks2_980{
background:none;
width:261px; height:133px;
position:absolute;
top:174px;
left:0px;
}
.agnks3_980{
background:none;
width:82px; height:153px;
position:absolute;
top:0px;
left:259px;
}
.agnks4_980{
background:none;
width:174px; height:130px;
position:absolute;
top:28px;
left:487px;
}
.agnks5_980{
background:none;
width:128px; height:94px;
position:absolute;
top:195px;
left:476px;
z-index:2;
}
.agnks6_980{
background:none;
width:175px; height:98px;
position:absolute;
top:241px;
left:693px;
z-index:2;

}

.agnks1_980 a img{
width:632px; height:288px;
}
.agnks2_980 a img{
width:261px; height:133px;
}
.agnks3_980 a img{
width:82px; height:153px;
}
.agnks4_980 a img{
width:174px; height:130px;
}
.agnks5_980 a img{
width:128px; height:94px;
}
.agnks6_980 a img{
width:175px; height:98px;
}

.agnks1_980:hover{
background:url(/assets/images/agnks/1-1.png) no-repeat left top;
}
.agnks2_980:hover{
background:url(/assets/images/agnks/2-2.png) no-repeat left top;
}
.agnks3_980:hover{
background:url(/assets/images/agnks/3-3.png) no-repeat left top;
}
.agnks4_980:hover{
background:url(/assets/images/agnks/4-4.png) no-repeat left top;
}
.agnks5_980:hover{
background:url(/assets/images/agnks/osushka.png) no-repeat left top;
}
.agnks6_980:hover{
background:url(/assets/images/agnks/kompressor.png) no-repeat left top;
}

.owl-next{
    position: absolute;
right: -30px;
top: 30%;
font-size: 40px;
background:none;
}
.owl-prev{
position: absolute;
left: -30px;
top: 30%;
font-size: 40px;
background:none;
    
}
.mt0{margin-top:0px!important;}
.mt10{margin-top:10px!important;}
.mt20{margin-top:20px!important;}
.mt30{margin-top:30px!important;}
.mt40{margin-top:40px!important;}
.mt50{margin-top:50px!important;}
.mt60{margin-top:60px!important;}
.mb0{margin-bottom:0px!important;}
.mb10{margin-bottom:10px!important;}
.mb20{margin-bottom:20px!important;}
.mb30{margin-bottom:30px!important;}
.mb40{margin-bottom:40px!important;}
.mb50{margin-bottom:50px!important;}
.mb60{margin-bottom:60px!important;}